.btn-orange { color: #ffffff;background-color: #F68423;border-color: #F68423; }
.btn-orange:hover { color:#fff; }

p.statusMsg{font-size:24px;}
p.succdiv{color: #008000;text-align: center; font-weight: bold; }
p.errordiv{color:#E80000; text-align: center; font-weight: bold; }

.mt40 { margin-top:40px; }
.mt30 { margin-top:30px; }
.mt20 { margin-top:20px; }
.mb50 { margin-bottom:50px; }
.mb80 { margin-bottom:80px; }


.pb10 { padding-bottom:10px; }
.pt10 { padding-top:10px; }

.ppolicy a{color:#F68423; font-weight: bold;}
.ppolicy a:hover{ color:#F68423; font-weight: bold;}
.h1-color { color:#F68423; }
.boldtext {font-weight: bold;}
.underlinetext{  text-decoration: underline;}
p a { color:#F68423; font-weight: bold;}
p a:hover { color:#F68423; font-weight: bold;}


.acenter { text-align:center !important; }


@media (min-width: 768px) {
 /* floating pre-defined classes */
 .sm-float-left { float:left !important; }
 .sm-float-right { float:right !important; }

 .sm-aright { text-align:right !important; }
 .sm-aleft { text-align:left !important; }
 .sm-acenter { text-align:center !important; }

.pl40 { padding-left:40px; }
}

.custom-main-class {padding-top:40px;}

.custom-a-link a{color:#F68423; font-weight: bold; font-size:11px;}
.custom-a-link a:hover{color:#F68423; font-weight: bold; font-size:11px;}
.copy-right { font-weight: bold;font-size: 12px; }

ol.alpha {
    counter-reset: alpha;
}
ol.alpha > li:before {
    counter-increment: alpha;
    content:"(" counter(alpha, lower-alpha)") ";
}

